cascading.flow

## Class BaseFlow.FlowHolder

- java.lang.Object
- - cascading.flow.BaseFlow.FlowHolder

- Enclosing class:
    BaseFlow<Config>

      public static class BaseFlow.FlowHolder
      extends java.lang.Object

  Class FlowHolder is a helper class for wrapping Flow instances.

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `Flow` | `flow` Field flow

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `BaseFlow.FlowHolder()`
    `BaseFlow.FlowHolder(Flow flow)`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Field Detail

    - #### flow

          public Flow flow

      Field flow

  - ### Constructor Detail

    - #### BaseFlow.FlowHolder

          public BaseFlow.FlowHolder()

    - #### BaseFlow.FlowHolder

          public BaseFlow.FlowHolder(Flow flow)

Copyright © 2007-2015 Xplenty, Inc. All Rights Reserved.